app_logout:
  path: /logout
  methods: GET
# app/config/routes.yaml

app_error_main:
  path: /error-404
  controller: App\Controller\ErrorController::Error
  requirements:
    _locale: en|tr|fr|ar|es|de|ru|it


app_forgot_password_request:
  path: /reset-password
  controller: App\Controller\ResetPasswordController::request
  methods: [ GET, POST ]

app_check_email:
  path: /reset-password/check-email
  controller: App\Controller\ResetPasswordController::checkEmail
  methods: GET

app_reset_password:
  path: /reset-password/reset/{token}
  controller: App\Controller\ResetPasswordController::reset
  methods: [ GET, POST ]

connect_facebook:
  path: /connect/facebook
  controller: App\Controller\Main\FacebookLoginController::connectFacebook

connect_facebook_check:
  path: /connect/facebook/check

app_ajax_search:
  path: /search-box-ajax
  controller: App\Controller\YourController::fetchTedavi